.dxgvControl_UauWeb,
.dxgvDisabled_UauWeb
{
	/*border: 1px Solid #d3d3d3;*/
	/*font: 13px Tahoma;*/
	background-color: #F9F9F9;
	color: Black;
	cursor: default;
}
.dxgvDisabled_UauWeb
{
	color: darkdarkGray;
}
/*.dxgvControl_UauWeb a
{
	color: #5555FF;
}
.dxgvDisabled_UauWeb a
{
	color: darkGray;
}*/
.dxgvLoadingPanel_UauWeb
{
	/*font: 12px Tahoma;*/
	color: #f88538;
	background-color: White;
	border: 1px solid #F88538;
}
.dxgvLoadingPanel_UauWeb td
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 20px 6px;
}
.dxgvLoadingPanelStatusBar_UauWeb
{
	background-color: transparent;
	font-size: 12px;
}
.dxgvLoadingPanelStatusBar_UauWeb td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px;
}

.dxgvFilterPopupWindow_UauWeb
{
	color: Black;
	/*font: 12px Tahoma;*/
	border: 4px solid #969696;
}
.dxgvFilterPopupItemsArea_UauWeb
{
	color: Black;
	background-color: White;
}
.dxgvFilterPopupButtonPanel_UauWeb
{
	background-color: #f9f9f9;
	border: 1px solid #dcdcdc;
	border-left: 0px solid #dcdcdc;
	color: Black;
}

.dxgvFilterPopupItem_UauWeb td.dxgv,
.dxgvFilterPopupActiveItem_UauWeb td.dxgv,
.dxgvFilterPopupSelectedItem_UauWeb td.dxgv
{
	padding: 2px 2px 2px 3px;
	border-left: 1px solid White;
	border-top: 1px solid White;
	border-right: 1px solid White;
	cursor: default;
	white-space: nowrap;
}
.dxgvFilterPopupActiveItem_UauWeb
{
	background-color: #d7d7d7;
	color: black;
}
.dxgvFilterPopupSelectedItem_UauWeb
{
	background: #f26f39 none;
	color: white;
}

.dxgvTable_UauWeb
{
	/*background-color: White;*/
	border-width: 0;
	border-collapse: separate!important;
	overflow: hidden;
	color: Black;
}
.dxgvInlineEditRow_UauWeb,
.dxgvDataRow_UauWeb
{
	background-color: #dddddd;
}
.dxgvInlineEditRow_UauWeb td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	border-right: 1px Solid #D3D3D3;
}
.dxgvDataRowAlt_UauWeb
{
	background-color: #ffffff;
}
.dxgvFilterRow_UauWeb
{
	background-color: #f2f2f2;
}
.dxgvEditForm_UauWeb
{
	background-color: #FCFCFC;
}
.dxgvEditForm_UauWeb td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	padding: 8px 10px 10px;
}
.dxgvEditForm_UauWeb td.dxgvIndentCell
{
	background: #d3d3d3 none;
	border-right: 0px Solid #c5c5c5;
	border-left: 1px Solid #c5c5c5;
	border-top-width: 0px;
}
.dxgvEditForm_UauWeb a
{
	color: #bc3f26;
}
.dxgvEditForm_UauWeb a:hover
{
	color: #f15e34;
}

.dxgvSelectedRow_UauWeb
{
	background-color: #f0ad4e!important;
	color: White;
}
.dxgvFocusedRow_UauWeb
{
	background-color: #f0ad4e!important;
	color: White;
}
.dxgvSelectedRow_UauWeb .dxgvCommandColumn_UauWeb a, 
.dxgvFocusedRow_UauWeb .dxgvCommandColumn_UauWeb a,
.dxgvFocusedRow_UauWeb a.dxeHyperlink
{
	color: #ffffff;
}
.dxgvSelectedRow_UauWeb .dxgvCommandColumn_UauWeb a:hover, 
.dxgvFocusedRow_UauWeb .dxgvCommandColumn_UauWeb a:hover
{
	color: #ffffff;
}
.dxgvPreviewRow_UauWeb
{
	background-color: #ffffff;
	color: #000000;
}
.dxgvDetailCell_UauWeb,
.dxgvPreviewRow_UauWeb td.dxgv,
.dxgvEmptyDataRow_UauWeb td.dxgv
{
	padding: 20px 2px 20px 4px;
	border-bottom: 1px Solid #D3D3D3;
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
}
.dxgvPreviewRow_UauWeb td.dxgv
{
	padding: 10px 10px 10px 15px;
}
.dxgvDetailCell_UauWeb
{
	padding: 16px 18px;
}
.dxgvDetailRow_UauWeb td.dxgvIndentCell
{
	padding-right: 0px;
	border-bottom: 1px Solid #D3D3D3;
}
.dxgvEmptyDataRow_UauWeb
{
	color: darkGray;
}
.dxgvEmptyDataRow_UauWeb td.dxgv
{
	border-bottom: 0px Solid #c5c5c5;
	text-align: center;
}

.dxgvEditFormDisplayRow_UauWeb td.dxgv,
.dxgvDataRow_UauWeb td.dxgv,
.dxgvDataRowAlt_UauWeb td.dxgv,
.dxgvSelectedRow_UauWeb td.dxgv,
.dxgvFocusedRow_UauWeb td.dxgv
{
	overflow: hidden;
	border-bottom: 0px Solid #c5c5c5;
	border-right: 0px Solid #c5c5c5;
	border-top-width: 0;
	padding: 1px;
}
.dxgvEditFormDisplayRow_UauWeb
{
}
.dxgvEditFormDisplayRow_UauWeb td.dxgv
{
}
.dxgvEditFormDisplayRow_UauWeb td.dxgvIndentCell
{
	background: #d3d3d3 none;
	border-right: 1px Solid #c5c5c5;
	border-left: 1px Solid #c5c5c5;
	border-top-width: 0px;
}

.dxgvEditingErrorRow_UauWeb
{
	background-color: #FFC8C8;
	color: #FF0000;
}
.dxgvEditingErrorRow_UauWeb td.dxgv
{
	white-space: pre-wrap;
	border-bottom: 1px Solid #D3D3D3;
	border-right-width: 0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 6px 10px;
}

.dxgvFilterRow_UauWeb td.dxgv
{
	border-bottom: 0px Solid #C1C1C1;
	border-right: 0px Solid #C1C1C1;
	border-top-width: 0;
	border-left-width: 0;
	padding: 0px;
	overflow: hidden;
}
.dxgvGroupRow_UauWeb
{
	background: #D3D3D3 url('gvGroupRowBack.gif') repeat-x left top;
}
.dxgvFocusedGroupRow_UauWeb
{
	background-color: #f16a39;
	color: White;
}
.dxgvGroupRow_UauWeb td.dxgv,
.dxgvFocusedGroupRow_UauWeb td.dxgv
{
	border: 0 none;
	vertical-align: middle;
	white-space: nowrap;
	border-bottom: 1px Solid #c5c5c5;
	padding: 2px 4px 3px 8px;
}
.dxgvHeaderPanel_UauWeb
{
	background-color: darkGray;
	color: Black;
	padding: 8px 4px;
	border-bottom: 1px Solid darkGray;
}

.dxgvMSDraggable .dxgvHeader_UauWeb,
.dxgvMSDraggable.dxgvGroupPanel_UauWeb
{
    -ms-touch-action: pinch-zoom;
}
.dxgvHeader_UauWeb
{
    cursor: pointer;
    white-space: nowrap;
    padding: 5px 8px 6px;
    /*border: 1px solid #d3d3d3;*/ /*background-color: #969696;*/
    overflow: hidden;
    /*font-weight: normal;*/
    text-align: left;
}

.dxgvHeader_UauWeb a,
.dxgvHeader_UauWeb a:hover
{
	color: White;
}

/*.dxgvHeader_UauWeb,
.dxgvHeader_UauWeb table
{
	color: #FFFFFF;
}*/
.dxgvHeader_UauWeb td
{
	white-space: nowrap;
}
.dxgvCustomization_UauWeb, 
.dxgvPopupEditForm_UauWeb
{
	padding: 0;
	margin: 0;
}
.dxgvPopupEditForm_UauWeb a
{
	color: #bc3f26;
}
.dxgvPopupEditForm_UauWeb a:hover
{
	color: #f15e34;
}

.dxgvGroupPanel_UauWeb
{
	white-space: nowrap;
	background: #fcfcfc url('gvGroupPanelBackground.gif') repeat-x bottom;
	border-bottom: 1px dotted #5c5c5c;
	padding: 8px 4px 8px 10px;
}
.dxgvFooter_UauWeb
{
	background-color: #dddddd;
	white-space: nowrap;
}
.dxgvFooter_UauWeb td.dxgv
{
	padding: 4px 8px 5px;
	border-bottom: 1px Solid #BCBCBC;
	border-right-width: 1px;
}
.dxgvGroupFooter_UauWeb
{
	background-color: #E0E0E0;
}
.dxgvGroupFooter_UauWeb td.dxgv
{
	padding: 4px 8px 5px;
	border-bottom: 1px Solid #c5c5c5;
	white-space: nowrap;
}
.dxgvDataRow_UauWeb td.dxgvIndentCell,
.dxgvGroupRow_UauWeb td.dxgvIndentCell,
.dxgvGroupFooter_UauWeb td.dxgvIndentCell
{
	background-color: #f0ad4e!important;
	border-right: 1px Solid #c5c5c5;
	border-left: 1px Solid #c5c5c5;
	border-top-width: 0px;
}
.dxgvFocusedRow_UauWeb td.dxgvIndentCell,
.dxgvFocusedGroupRow_UauWeb td.dxgvIndentCell,
.dxgvSelectedRow_UauWeb td.dxgvIndentCell
{
	background-color: #f0ad4e!important;
	border-right: 1px solid #C5C5C5;
	border-left: 1px solid #C5C5C5;
	border-top-width: 0px;
}
/*.dxgvTitlePanel_UauWeb,
.dxgvTable_UauWeb caption
{
	font-size: 15px;
	font-weight: normal;
	padding: 4px 3px;
	text-align: center;
	background-color: #ACACAC;
	color: White;
	border-bottom: 1px Solid darkGray;
}*/
/*.dxgvTable_UauWeb caption
{
	border-bottom: 1px dotted #5c5c5c;
}*/
.dxgvLoadingDiv_UauWeb
{
	background-color: darkGray;
	opacity: 0.01;
	filter: progid:DXImageTransform.Microsoft.Alpha(Style=0, Opacity=1);
}
.dxgvStatusBar_UauWeb
{
	border-top: 1px Solid #bc3f26;
}
.dxgvStatusBar_UauWeb tr.dxgv
{
	height: 20px;
}
.dxgvCommandColumn_UauWeb
{
	padding: 2px;
}
.dxgvCommandColumn_UauWeb a
{
	color: #bc3f26;
	font-size: 12px;
	margin: 0px 3px 0px 0px;
}
.dxgvCommandColumn_UauWeb a:hover
{
	color: #f15e34;
}

.dxgvCommandColumnItem_UauWeb
{
    display: inline-table;
}
.dxgvEditFormTable_UauWeb
{
	padding: 2px 6px 6px 4px;
	font-size: 11px;
	color: Black;
}
.dxgvEditFormCaption_UauWeb
{
	padding: 4px 4px 4px 10px;
	font-size: 12px;
	white-space: nowrap;
}

.dxgvInlineEditCell_UauWeb
{
	padding: 1px;
}

.dxgvEditFormCell_UauWeb
{
	padding: 4px;
	border-width: 0;
}

.dxgvPagerTopPanel_UauWeb,
.dxgvPagerBottomPanel_UauWeb
{
	padding-top: 2px;
}

.dxgvFilterBar_UauWeb
{
	border-top: 1px solid #dfdfdf;
	background: #f2f2f2 none;
}
.dxgvFilterBar_UauWeb a
{
	color: #bc3f26;
	text-decoration: underline;
}
.dxgvFilterBar_UauWeb a:hover
{
	color: #f15e34;
}
.dxgvFilterBarCheckBoxCell_UauWeb
{
	padding: 0 7px 0 3px;
}
.dxgvFilterBarImageCell_UauWeb
{
	padding: 0 1px 0 3px;
	cursor: pointer;
}
.dxgvFilterBarExpressionCell_UauWeb
{
	font-size: 12px;
	padding: 5px 5px 8px 0;
	white-space: nowrap;
}
.dxgvFilterBarClearButtonCell_UauWeb
{
	font-size: 12px;
	padding: 5px 6px 8px;
}
.dxgvFilterBuilderMainArea_UauWeb
{
	background: white none;
	padding: 6px 2px;
} 
.dxgvFilterBuilderButtonArea_UauWeb
{
	background-color: #e9e9e9;
	border-top: 1px solid #E0E0E0;
	padding: 6px;
	white-space: nowrap;
}

.dxgvDataRowHover_UauWeb
{
	background: #ff9460 none;
	color: White;
}
.dxgvControl_UauWeb .dxgvHFSAC
{
    padding: 6px 0 0 4px;
}
.dxgvControl_UauWeb .dxgvHFSC
{
    padding: 7px 0 5px;
}
.dxgvControl_UauWeb .dxgvHFSC div
{
    height: 1px;
    background: #D3D3D3;
}

/* Removes flicking in iOS Safari*/
.dxgvTable_UauWeb
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
